---
wsId: cex
title: CEX.IO Cryptocurrency Exchange
altTitle: 
authors:
- kiwilamb
users: 1000000
appId: io.cex.app.prod
appCountry: 
released: 2015-12-22
updated: 2022-05-29
version: VARY
stars: 3.5
ratings: 16669
reviews: 1119
size: 
website: https://cex.io
repository: 
issue: 
icon: io.cex.app.prod.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-04-16
signer: 
reviewArchive: 
twitter: cex_io
social:
- https://www.linkedin.com/company/cex-io
- https://www.facebook.com/CEX.IO
redirect_from: 

---

The CEX.io mobile app claims on the website to manage bitcoins...

> Stay in control of your funds anywhere. Deposit and withdraw crypto and fiat, add your debit or credit card in a few clicks, and store your funds securely.

however their is no evidence of the wallet being non-custodial, with no source code repository listed or found...

Our verdict: This 'wallet' is probably custodial but does not provide public source and therefore is **not verifiable**.
